@font-face {
  font-family: "Syne";
  src:
    local("Syne"),
    url("/fonts/Syne/Syne-VariableFont_wght.ttf") format("truetype");
  font-style: normal;
  font-weight: 400 800;
  font-display: swap;
}

@font-face {
  font-family: "Manrope";
  src:
    local("Manrope"),
    url("/fonts/Manrope/Manrope-VariableFont_wght.ttf") format("truetype");
  font-style: normal;
  font-weight: 200 800;
  font-display: swap;
}

@font-face {
  font-family: "DM Sans";
  src:
    local("DM Sans"),
    url("/fonts/DM_Sans/DMSans-VariableFont_opsz,wght.ttf") format("truetype");
  font-style: normal;
  font-weight: 100 1000;
  font-display: swap;
}

@font-face {
  font-family: "DM Sans";
  src:
    local("DM Sans Italic"),
    local("DM Sans"),
    url("/fonts/DM_Sans/DMSans-Italic-VariableFont_opsz,wght.ttf") format("truetype");
  font-style: italic;
  font-weight: 100 1000;
  font-display: swap;
}
